@font-face {
  font-family: 'FontAwesome6BrandsRegular400';
  src: url('FontAwesome6BrandsRegular400.eot');
  src: url('FontAwesome6BrandsRegular400.eot') format('embedded-opentype'),
       url('FontAwesome6BrandsRegular400.woff2') format('woff2'),
       url('FontAwesome6BrandsRegular400.woff') format('woff'),
       url('FontAwesome6BrandsRegular400.ttf') format('truetype'),
       url('FontAwesome6BrandsRegular400.svg#FontAwesome6BrandsRegular400') format('svg');
}

@font-face {
  font-family: 'FontAwesome6FreeRegular400';
  src: url('FontAwesome6FreeRegular400.eot');
  src: url('FontAwesome6FreeRegular400.eot') format('embedded-opentype'),
       url('FontAwesome6FreeRegular400.woff2') format('woff2'),
       url('FontAwesome6FreeRegular400.woff') format('woff'),
       url('FontAwesome6FreeRegular400.ttf') format('truetype'),
       url('FontAwesome6FreeRegular400.svg#FontAwesome6FreeRegular400') format('svg');
}

@font-face {
  font-family: 'FontAwesome6FreeSolid900';
  src: url('FontAwesome6FreeSolid900.eot');
  src: url('FontAwesome6FreeSolid900.eot') format('embedded-opentype'),
       url('FontAwesome6FreeSolid900.woff2') format('woff2'),
       url('FontAwesome6FreeSolid900.woff') format('woff'),
       url('FontAwesome6FreeSolid900.ttf') format('truetype'),
       url('FontAwesome6FreeSolid900.svg#FontAwesome6FreeSolid900') format('svg');
}

@font-face {
  font-family: 'ManropeLight';
  src: url('ManropeLight.eot');
  src: url('ManropeLight.eot') format('embedded-opentype'),
       url('ManropeLight.woff2') format('woff2'),
       url('ManropeLight.woff') format('woff'),
       url('ManropeLight.ttf') format('truetype'),
       url('ManropeLight.svg#ManropeLight') format('svg');
}

@font-face {
  font-family: 'ManropeMedium';
  src: url('ManropeMedium.eot');
  src: url('ManropeMedium.eot') format('embedded-opentype'),
       url('ManropeMedium.woff2') format('woff2'),
       url('ManropeMedium.woff') format('woff'),
       url('ManropeMedium.ttf') format('truetype'),
       url('ManropeMedium.svg#ManropeMedium') format('svg');
}

@font-face {
  font-family: 'ManropeBold';
  src: url('ManropeBold.eot');
  src: url('ManropeBold.eot') format('embedded-opentype'),
       url('ManropeBold.woff2') format('woff2'),
       url('ManropeBold.woff') format('woff'),
       url('ManropeBold.ttf') format('truetype'),
       url('ManropeBold.svg#ManropeBold') format('svg');
}

@font-face {
  font-family: 'cygroteskkeylight';
  src: url('cygroteskkeylight.eot');
  src: url('cygroteskkeylight.eot') format('embedded-opentype'),
       url('cygroteskkeylight.woff2') format('woff2'),
       url('cygroteskkeylight.woff') format('woff'),
       url('cygroteskkeylight.ttf') format('truetype'),
       url('cygroteskkeylight.svg#cygroteskkeylight') format('svg');
}